Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: HP Envy 4502 van aldi niet geschikt voor Linux  (gelezen 1125 keer)

Offline bmwpiet

  • Lid
  • Steunpunt: Nee
HP Envy 4502 van aldi niet geschikt voor Linux
« Gepost op: 2015/02/13, 08:23:54 »
De Envy 4502 heeft alleen drivers voor Win en Mac, je kunt er wel op printen vanaf je smartphone.
Terwijl ik vroeger hoorde, dat HP goed was met Linux.

Geen Linux drivers dus volgens de specs en ook geen netwerkaansluiting om vanaf een andere PC te printen.

Mijn Brother J315W geeft dubbel beeld bij printen, is slecht, vandaar, dat ik rondkijk.

Piet
LINUX senior, Vanaf C64, Unix kennis, HP25 en HP85. Hoofd PC Toshiba laptop, 64 bits dual-core, 2 GHz, 4 GB, Mint 17 met 64 bits, Tweede PC: Desktop, XUbuntu 12. De 3e PC : Dell desktop. SCSI.


Offline ajjp

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #2 Gepost op: 2015/02/13, 09:26:10 »
Citaat
De Envy 4502 heeft alleen drivers voor Win en Mac, ...
Alleen die drivers worden op CD/DVD meegeleverd. Maar via HPLIP zijn HP's prima aan de praat te krijgen onder Linux.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #3 Gepost op: 2015/02/13, 10:45:41 »
Zoals Vuurvosje en ajjp al aangaven, zal die printer ongetwijfeld prima afdrukken in Linux. Eventueel kun je deze handleiding gebruiken:
https://sites.google.com/site/computertip/hpprinters

Offline Vistaus

  • Webteam
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #4 Gepost op: 2015/02/13, 12:17:42 »
De Envy 4502 heeft alleen drivers voor Win en Mac, je kunt er wel op printen vanaf je smartphone.
Terwijl ik vroeger hoorde, dat HP goed was met Linux.

Geen Linux drivers dus volgens de specs en ook geen netwerkaansluiting om vanaf een andere PC te printen.

Mijn Brother J315W geeft dubbel beeld bij printen, is slecht, vandaar, dat ik rondkijk.

Piet


Dat klopt, want de drivers van HP zitten al ingebouwd op Linux in het pakket hplip. HPLIP = de verzameling Linux-drivers van HP, die HP zelf financiert.

Offline PKing

  • Lid
  • Steunpunt: Ja
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #5 Gepost op: 2015/02/13, 12:30:26 »
Wel frappant, want ik krijg een Envy 4500 serie ook niet aan de praat bij iemand die Linux Mint xfce op zijn pc heeft.
En ik heb toch altijd alle hp's werkend gekregen, behalve deze dus. En ik ben geen beginner dus ik weet hoe ik een printer werkend moet krijgen.
Ik en met mij anderen, verwijten het aan de slechte wifi ontvangst van de router van Online.nl maar nu ik dit lees...........

https://forum.ubuntu-nl.org/index.php?topic=86269.msg927498#msg927498

en die is tot op heden nog steeds niet werkend, behalve met een draadje.

ik heb geen ervaring met Wifi printers, maar ik ga er vanuit dat je hem eerst met een draadje aan het netwerk hangt, en daarna via de interface van de printer het ip nummer static kan maken, want anders krijgt hij bij uit en aan zetten steeds een ander IP van de DHCP server in het modem.
Het kan zo maar zijn dat je ook 1 of meerdere poorten moet forwarden?
Wat routers/modems betreft, veel ISP's proppen hun eigen software erop en gooien alles dicht.
Net met 4 IP cameras bezig geweest en dat was met een Tele2 router een crime bijvoorbeeld.
mocht de eigenaar in mijn buurt wonen wil ik mettertijd wel een kansje wagen :-*
Hoofdmachine AMD t1055 6core 8gb mem 1333DDR3 Xubuntu 14.04 64bit/HP SFF desktop Xubuntu 14.04 32bit/HP Pavilion 2 core 2GB Xubuntu 16.04

Offline Eucalypta

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #6 Gepost op: 2015/02/13, 14:08:28 »
Zoals ook al in een ander draadje vermeld heb ik de envy 4580 zonder snoer kunnen installeren.
Aanmelden in het netwerk en vervolgens de pc even laten zoeken en klaar.

(De ISP is KPN, dus met een experiabox)

Offline dellkubuntu

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #7 Gepost op: 2015/02/13, 15:35:47 »
De HP 4500 werkt bij mij ootb met:Ubuntu 14.04,Mint xfce 14.04,Mint Mate 14.04,Mint kde 14.04  en Manjaro xfce.Alleen de HPlip erop zetten voor het gemak en verder niks.Mag dus geen probleem zijn Piet ;)

Offline Eucalypta

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #8 Gepost op: 2015/02/13, 16:26:22 »
Makkelijker kunnen we het niet maken, a piet of cake. ;)

Offline ajjp

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #9 Gepost op: 2015/02/13, 17:11:56 »
Alles overziend lijkt de conclusie:
de HP Envy kan prima overweg met Linux (bedraad en onbedraad), maar de HP Envy kan niet overweg met de wifi/router van Online.nl

Offline dellkubuntu

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #10 Gepost op: 2015/02/13, 19:44:06 »
Alles overziend lijkt de conclusie:
de HP Envy kan prima overweg met Linux (bedraad en onbedraad), maar de HP Envy kan niet overweg met de wifi/router van Online.nl
Daar lijkt het wel op ja ;)

Offline bmwpiet

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #11 Gepost op: 2015/02/14, 09:02:23 »
De HP 4500 werkt bij mij ootb met:Ubuntu 14.04,Mint xfce 14.04,Mint Mate 14.04,Mint kde 14.04  en Manjaro xfce.Alleen de HPlip erop zetten voor het gemak en verder niks.Mag dus geen probleem zijn Piet ;)
Mijn Brother heb ik ook gekocht, omdat hij Linux drivers had. Ja, ja na DRIE jaar en een cursus IT draait hij nu (zelfs draadloos) dankzij Greenhorn op het Mint forum?
Dus mocht ik een HP nodig hebben, dan steek ik er hoogstens een uur in, anders gaat hij METEEN terug naar de winkel. Dezelde dag nog.
Je ziet het verderop in het forum: Op Xcfe en bij Online doet die Envy het niet.

Ik heb inmiddels een Deskjet HP, die doet het al een tijd goed via HPLIP, maar 1 storing door een niet originele inktpatroon.
« Laatst bewerkt op: 2015/11/25, 16:46:40 door bmwpiet »
LINUX senior, Vanaf C64, Unix kennis, HP25 en HP85. Hoofd PC Toshiba laptop, 64 bits dual-core, 2 GHz, 4 GB, Mint 17 met 64 bits, Tweede PC: Desktop, XUbuntu 12. De 3e PC : Dell desktop. SCSI.

Offline bmwpiet

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #12 Gepost op: 2015/02/14, 09:12:50 »
Heeft de Envy een deelbaar scharnier, zodat je er ook een boek op de glasplaat kan leggen? Bij Dixons diverse printers bekeken, de meeste hadden dat niet. Mijn Brother wel.
LINUX senior, Vanaf C64, Unix kennis, HP25 en HP85. Hoofd PC Toshiba laptop, 64 bits dual-core, 2 GHz, 4 GB, Mint 17 met 64 bits, Tweede PC: Desktop, XUbuntu 12. De 3e PC : Dell desktop. SCSI.

Offline Vistaus

  • Webteam
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #13 Gepost op: 2015/02/14, 12:28:09 »
"dan steek ik er hoogstens een uur in, anders gaat hij METEEN terug naar de winkel."

In dat geval zou ik geen enkele printer kopen want er zijn zelfs mensen die langer dan een uur bezig zijn om een simpele (HP-)printer op Windows (!) draadloos aan de praat te krijgen :rolleyes:

Offline dellkubuntu

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #14 Gepost op: 2015/02/14, 15:51:31 »
De HP 4500 werkt bij mij ootb met:Ubuntu 14.04,Mint xfce 14.04,Mint Mate 14.04,Mint kde 14.04  en Manjaro xfce.Alleen de HPlip erop zetten voor het gemak en verder niks.Mag dus geen probleem zijn Piet ;)
Mijn Brother heb ik ook gekocht, omdat hij Linux drivers had. Ja, ja na DRIE jaar en een cursus IT draait hij nu (zelfs draadloos) dankzij Greenhorn op het Mint forum?
Dus mocht ik een HP nodig hebben, dan steek ik er hoogstens een uur in, anders gaat hij METEEN terug naar de winkel. Dezelde dag nog.
Je ziet het verderop in het forum: Op Xcfe en bij Online doet die Envy het niet.
Niet zo maar zeggen dat hij het op xfce niet doet.Dat is wel erg kort door de bocht.Als je twijfelt om die Envy aan te schaffen,dan moet je het niet doen.Een printer moet ook bij je passen(en werken onder linux) ;)

Offline bmwpiet

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #15 Gepost op: 2015/02/19, 10:09:05 »
Citaat
Niet zo maar zeggen dat hij het op xfce niet doet.
Precies, want voor hetzelfde geldt dat de persoon in kwestie wel een recente pc met Ubuntu en zou hij het daar ook niet op gedaan hebben, vanwege wellicht de Online.nl modem.
Je weet het niet hè.?!  ;) ;)
Een stukje terug in dit topic meldt iemand, dat hij of zij een probleempje heeft met Xcfe.
LINUX senior, Vanaf C64, Unix kennis, HP25 en HP85. Hoofd PC Toshiba laptop, 64 bits dual-core, 2 GHz, 4 GB, Mint 17 met 64 bits, Tweede PC: Desktop, XUbuntu 12. De 3e PC : Dell desktop. SCSI.

Offline bmwpiet

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #16 Gepost op: 2015/02/19, 10:13:59 »
Trouwens is van HP printers bekend, dat je bij 1 leeg patroon ook de half volle er uit moeten.
Plus bij hervullen heb je een chip resetter nodig. Ik vul de patronen van mijn Brother zelf, namelijk.
LINUX senior, Vanaf C64, Unix kennis, HP25 en HP85. Hoofd PC Toshiba laptop, 64 bits dual-core, 2 GHz, 4 GB, Mint 17 met 64 bits, Tweede PC: Desktop, XUbuntu 12. De 3e PC : Dell desktop. SCSI.

Offline PKing

  • Lid
  • Steunpunt: Ja
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #17 Gepost op: 2015/02/19, 10:20:18 »
dat geld dan alleen voor inktjet neem ik aan?

mijn oude HP printers zijn gelukkig laserprinters, en mijn scanner is een oude epson gaat super op xubuntu btw.
Hoofdmachine AMD t1055 6core 8gb mem 1333DDR3 Xubuntu 14.04 64bit/HP SFF desktop Xubuntu 14.04 32bit/HP Pavilion 2 core 2GB Xubuntu 16.04

Offline Vistaus

  • Webteam
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #18 Gepost op: 2015/02/19, 12:23:48 »
Trouwens is van HP printers bekend, dat je bij 1 leeg patroon ook de half volle er uit moeten.

Wij hebben al jaren HP-printers (sinds 1999 ofzo kopen we alleen maar HP-printers), de recentste sinds vorig jaar dus nog een redelijk nieuw model. Heb nog nooit meegemaakt dat we half-volle patronen eruit moeten halen als 1 andere leeg is.
« Laatst bewerkt op: 2015/02/19, 12:25:25 door Vistaus »

Offline ajjp

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #19 Gepost op: 2015/02/19, 14:05:28 »
Citaat
Dat je alle cartridges moet vervangen als er eentje leeg is bij een HP, heb ik nog nooit gehad hoor. En ik heb altijd HP's gehad.
Je kan gewoon de desbetreffende vervangen en klaar.
Dat is ook mijn ervaring met HP. Ik vul de cartridges zelf (met injectienaald), en kan er rustig één bijvullen. En wat die chips betreft: eenmalig een setje lege cartridges met auto-reset chip aanschaffen.

Offline lachendearend

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #20 Gepost op: 2015/02/20, 11:05:44 »
Trouwens is van HP printers bekend, dat je bij 1 leeg patroon ook de half volle er uit moeten.
Plus bij hervullen heb je een chip resetter nodig. Ik vul de patronen van mijn Brother zelf, namelijk.
ik vul altijd mijn hp printer bij hoeft nooit te resetten hp 6520 foto printer al in one.
Xubuntu.
schaats en fiets gek.
foto's maken

Offline lachendearend

  • Lid
  • Steunpunt: Nee
Re: HP Envy 4502 van aldi niet geschikt voor Linux
« Reactie #21 Gepost op: 2015/02/20, 11:07:14 »
Je kan huismerken met hp chip kopen hoor. En die laat je dan weer bijvullen, simpel toch.
heb zelf ook losse chips en vul zelf bij.
Xubuntu.
schaats en fiets gek.
foto's maken